## gedit-latex-plugin 0.2.0

=== debian/changelog ===
gedit-latex-plugin (0.2.0-1) unstable; urgency=low

  * new upstream version (Closes: #592974)
  * switching to source/format 3.0.
  * switching to dh7
  * debian/control: 
    + added Homepage field.
    + gedit with right case (LP: #567346)
  * debian/patches/series: dropping 05_fix_python26_specific_syntax.patch
  * debian/patches/07_debug_to_warning.patch: set log level to warning 
    (LP: #584462).  Thanks to Guillaume Melquiond 
  * debian/patches/06_master_document_not_loaded.patch: property not
    initialized before getting called. (Closes: #557035).
  * debian/changelog: specified GPL-2 or later for packaging.

 -- Andrea Gasparini <gaspa@yattaweb.it>  Fri, 24 Sep 2010 23:16:18 +0200

gedit-latex-plugin (0.2rc3-2) unstable; urgency=low

  * added README.source (mentions standard quilt readme.source) 
  * debian/patches: added patch that fix some python2.6-only sintax
    (Closes: #559135)
  * debian/control: added dependency to python-multiprocessing
    (Closes: #559176) and python-glade2

 -- Andrea Gasparini <gaspa@yattaweb.it>  Wed, 02 Dec 2009 10:51:14 +0100

gedit-latex-plugin (0.2rc3-1) unstable; urgency=low

  * new upstream release. (Closes: #524949 #557035)
  * debian/control: Depends on python-poppler (Closes: #552626)

 -- Andrea Gasparini <gaspa@yattaweb.it>  Mon, 23 Nov 2009 15:12:39 +0100

gedit-latex-plugin (0.2rc2-2) unstable; urgency=low

  * updated patches/01_images_in_usr_share.patch to handle both files and
    directories (Closes: 537459)

 -- Andrea Gasparini <gaspa@yattaweb.it>  Mon, 23 Nov 2009 15:12:19 +0100

gedit-latex-plugin (0.2rc2-1) unstable; urgency=low

  * new upstream release.
  * debian/{control,rules}: changed to quilt, bumped standard-version to
    3.8.2.

 -- Andrea Gasparini <gaspa@yattaweb.it>  Wed, 24 Jun 2009 21:46:21 +0200

gedit-latex-plugin (0.2rc1-2) unstable; urgency=low

  * debian/rules: fixed calls to pysupport (Closes: 514928)
  * debian/control:
    - added python-enchant as Recommends (Closes: 514859)
  * debian/pathes/03_changes_for_python26.patch: make plugin work with
    python2.6
  * debian/patches/04_name_clashing_with_bzr_gedit_plugin.patch: MenuToolAction
    clash with bzr plugin that has a gobject with the same name.

 -- Andrea Gasparini <gaspa@yattaweb.it>  Sat, 25 Mar 2009 18:10:46 +0100

gedit-latex-plugin (0.2rc1-1) unstable; urgency=low

  * New Upstream version
  * debian/control: added texlive as Recommends, set all as Architecture.
  * debian/patches: fixed a "reference before assignment" in latex/dialog.py

 -- Andrea Gasparini <gaspa@yattaweb.it>  Wed, 04 Feb 2009 15:59:34 +0100

gedit-latex-plugin (0.1.3.2-2) unstable; urgency=low

  * Fixed a wrong search path for some images. (Closes: 505141)
  * debian/control: reindented to remove lintian warning

 -- Andrea Gasparini <gaspa@yattaweb.it>  Sat, 15 Nov 2008 15:46:43 +0100

gedit-latex-plugin (0.1.3.2-1) unstable; urgency=low

  [Alessandro Scarozza]
    * Initial Release (Closes: #453391)

  [Andrea Gasparini]
    * debian/copyright: given the due to the authors. :)
    * debian/install: using dh_install file instead of install: target.
    * debian/control: added missing dependencies

 -- Andrea Gasparini <gaspa@yattaweb.it>  Thu, 04 Sep 2008 13:12:47 +0200
