=== debian/control ===
Source: gedit-latex-plugin
Section: gnome
Priority: extra
Maintainer: Andrea Gasparini <gaspa@yattaweb.it>
Build-Depends: cdbs, debhelper (>= 7.0.50~), python-support ( >= 0.5.3 )
Standards-Version: 3.9.1
Homepage: http://live.gnome.org/Gedit/LaTeXPlugin
Vcs-Browser: http://gedit-latex.svn.sourceforge.net/viewvc/gedit-latex/
Vcs-Svn: https://gedit-latex.svn.sourceforge.net/svnroot/gedit-latex

Package: gedit-latex-plugin
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, gedit (>= 2.20.0), rubber, python-dbus, 
    python-poppler, python (>=2.6) | python-multiprocessing, python-glade2
Recommends: texlive, python-enchant
Description: gedit plugin for composing and compiling LaTeX documents
 This plugin assist you in a number of task:
  - Code Completion: if you type a prefix it shows you all matching commands
    and the structure and meaning of their arguments. If possible it shows
    options for the argument the cursor is in.
  - Assistants: there are several assistants for frequent tasks like creating
    the body of a new LaTeX file, inserting a graphics, inserting a table or a
    matrix, inserting source code listings, inserting BibTeX entries.
  - BibTeX Integration: an outline view is created for BibTeX files and the
    LaTeX completion is aware of bibliographies included per \bibliography and
    proposes their entries at the \cite command. BibTeX entries may be inserted
    with the help of a dialog. 
  - Build System: The build system uses profiles like "PDF", "DVI" or
    "PostScript". Per default the plugin uses rubber for automated document
    compiling, but you may create your own profiles invoking the LaTeX command
    chain directly.
