## gedit-latex-plugin 3.3.1

=== debian/changelog ===
gedit-latex-plugin (3.3.1-1) unstable; urgency=low

  * new upstream version (moving to gedit 3) (Closes: #635119)

 -- Andrea Gasparini <gaspa@yattaweb.it>  Tue, 04 Oct 2011 21:00:22 +0200
