=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: gnome
 Priority: extra
 Maintainer: Andrea Gasparini <gaspa@yattaweb.it>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), python-support ( >= 0.5.3 )
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), libglib2.0-dev (>= 2.26.0), libgtk-3-dev (>= 3.0.12), intltool (>= 0.40), python (>= 2.6.6-3~)
+Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/Gedit/LaTeXPlugin
-Vcs-Browser: http://gedit-latex.svn.sourceforge.net/viewvc/gedit-latex/
-Vcs-Svn: https://gedit-latex.svn.sourceforge.net/svnroot/gedit-latex
+Vcs-Browser: http://git.gnome.org/browse/gedit-latex
+Vcs-git: git://git.gnome.org/gedit-latex
 
 Package: gedit-latex-plugin
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, gedit (>= 2.20.0), rubber, python-dbus, 
-    python-poppler, python (>=2.6) | python-multiprocessing, python-glade2
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, gedit (>= 3.0.6), rubber, python-dbus,
+    python (>=2.6.6-3~) | python-multiprocessing, python-glade2
 Recommends: texlive, python-enchant
 Description: gedit plugin for composing and compiling LaTeX documents
  This plugin assist you in a number of task:
