## gedit-latex-plugin 3.3.2

=== debian/changelog ===
gedit-latex-plugin (3.3.2-1) unstable; urgency=low

  * new upstream version (Closes: #650355)
  * added gvfs-bin dependency

 -- Andrea Gasparini <gaspa@yattaweb.it>  Thu, 08 Dec 2011 13:27:14 +0100
