=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: gedit-latex-plugin
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, gedit (>= 3.0.6), rubber, python-dbus,
-    python (>=2.6.6-3~) | python-multiprocessing, python-glade2
+    python (>=2.6.6-3~) | python-multiprocessing, python-glade2, gvfs-bin
 Recommends: texlive, python-enchant
 Description: gedit plugin for composing and compiling LaTeX documents
  This plugin assist you in a number of task:
