## gedit-latex-plugin 3.4.0

=== debian/changelog ===
gedit-latex-plugin (3.4.0-1) unstable; urgency=low

  * new upstream version
  * debian/control: bump standard version to 3.9.3
  * debian/patches/: dropped patch 02 and 03 as already included in upstream

 -- Andrea Gasparini <gaspa@yattaweb.it>  Thu, 29 Mar 2012 23:54:37 +0200

gedit-latex-plugin (3.3.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS due to latex/latex/environment.py not in POTFILES.in":
    add patch 03-environment-translations.patch from Ubuntu / Mathieu
    Trudel-Lapierre: add latex/latex/environment.py to po/POTFILES.in.
    (Closes: #656669)

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 13:43:12 +0100
