=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Andrea Gasparini <gaspa@yattaweb.it>
 Build-Depends: debhelper (>= 7.0.50~), libglib2.0-dev (>= 2.26.0), libgtk-3-dev (>= 3.0.12), intltool (>= 0.40), python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/Gedit/LaTeXPlugin
 Vcs-Browser: http://git.gnome.org/browse/gedit-latex
 Vcs-git: git://git.gnome.org/gedit-latex
