## gedit-latex-plugin 3.4.1

=== debian/changelog ===
gedit-latex-plugin (3.4.1-1) quantal; urgency=low

  * new upstream version (bugfixes only) (LP: #957924)
  * debian/control:
    + added Enhance field (Closes: #685291)
    + added python-poppler depends. (LP: #1015035)

 -- Andrea Gasparini <gaspa@yattaweb.it>  Sun, 02 Sep 2012 15:26:25 +0200
