=== debian/control ===
--- 
+++ 
@@ -11,8 +11,10 @@
 Package: gedit-latex-plugin
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, gedit (>= 3.0.6), rubber, python-dbus,
-    python (>=2.6.6-3~) | python-multiprocessing, python-glade2, gvfs-bin
+    python (>=2.6.6-3~) | python-multiprocessing, python-glade2, gvfs-bin,
+    python-poppler
 Recommends: texlive, python-enchant
+Enhances: gedit
 Description: gedit plugin for composing and compiling LaTeX documents
  This plugin assist you in a number of task:
   - Code Completion: if you type a prefix it shows you all matching commands
