## gedit-latex-plugin 3.8.0

=== debian/changelog ===
gedit-latex-plugin (3.8.0-1) unstable; urgency=low

  [ Pietro Battiston ]
  * Imported Upstream version 3.8.0 (Closes: #721433, #726058)
  * Updated debian/control (Standards, gedit version)
  * Fixed Vcs-* fields (Closes: #724286)
  * Fixed Homepage field (Closes: #724521)

  [ Andrea Gasparini ]
  * Added Pietro as package Uploader

 -- Pietro Battiston <me@pietrobattiston.it>  Mon, 23 Sep 2013 14:27:50 +0200

gedit-latex-plugin (3.4.1-1) unstable; urgency=low

  * new upstream version (LP: #957924)
  * debian/control:
    + added Enhance field (Closes: #685291)
    + added python-poppler depends. (LP: #1015035)

 -- Andrea Gasparini <gaspa@yattaweb.it>  Sun, 02 Sep 2012 15:26:25 +0200
