=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: gnome
 Priority: extra
 Maintainer: Andrea Gasparini <gaspa@yattaweb.it>
+Uploaders: Pietro Battiston <me@pietrobattiston.it>
 Build-Depends: debhelper (>= 7.0.50~), libglib2.0-dev (>= 2.26.0), libgtk-3-dev (>= 3.0.12), intltool (>= 0.40), python (>= 2.6.6-3~)
-Standards-Version: 3.9.3
-Homepage: http://live.gnome.org/Gedit/LaTeXPlugin
-Vcs-Browser: http://git.gnome.org/browse/gedit-latex
-Vcs-git: git://git.gnome.org/gedit-latex
+Standards-Version: 3.9.4
+Homepage: https://wiki.gnome.org/Apps/Gedit/LaTeXPlugin
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gedit-latex.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/gedit-latex.git
 
 Package: gedit-latex-plugin
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, gedit (>= 3.0.6), rubber, python-dbus,
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, gedit (>= 3.8), rubber, python-dbus,
     python (>=2.6.6-3~) | python-multiprocessing, python-glade2, gvfs-bin,
     python-poppler
 Recommends: texlive, python-enchant
