=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh --with python2 $@
 
 #override_dh_pysupport:
 #	dh_pysupport /usr/lib/gedit-2/plugins/GeditLaTeXPlugin
