=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gedit-latex/3.4/gedit-latex-(.+).tar.bz2
