## gedit-latex-plugin 3.20.0

=== debian/changelog ===
gedit-latex-plugin (3.20.0-1) unstable; urgency=low

  * New upstream version 3.20.0 (Closes: #842957)
  * Maintainer change: Pietro Battiston (Andrea Gasparini is in Uploaders)
  * Updated/removed obsolete patches
  * Working debian/watch file
  * Updated compat level
  * Updated Standards-Version (no changes needed)
  * Updated debian/rules to recent debhelper

 -- Pietro Battiston <me@pietrobattiston.it>  Fri, 25 Nov 2016 23:52:44 +0100

gedit-latex-plugin (3.8.0-3) unstable; urgency=low

  * Fix tools dialog (Closes: #561683)
  * Updated Standards-Version (no changes needed)

 -- Pietro Battiston <me@pietrobattiston.it>  Thu, 07 May 2015 14:45:28 +0200

gedit-latex-plugin (3.8.0-2) unstable; urgency=medium

  * Patch: support gedit 3.14 (Closes: #768134)
  * Updated /debian/rules and /debian/control to Python3 (thanks, Jakub Adam)
    (Closes: #740222)
  * Patch: retrieve correct environment paths (Closes: #700373)
  * Patch: apply upstream translation updates

 -- Pietro Battiston <me@pietrobattiston.it>  Sat, 22 Nov 2014 18:47:12 +0100
