=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

#override_dh_pysupport:
#	dh_pysupport /usr/lib/gedit-2/plugins/GeditLaTeXPlugin
#

override_dh_auto_configure:
	./configure --prefix=/usr

override_dh_install:
	dh_install
	find debian/gedit-latex-plugin/ -name '*.pyc' -exec rm -f '{}' \;
	find debian/gedit-latex-plugin/ -name '*.pyo' -exec rm -f '{}' \;
#	rm -rf debian/gedit-latex-plugin/usr/lib/gedit-2/plugins/GeditLaTeXPlugin/icons
#	rm -f debian/gedit-latex-plugin/usr/lib/gedit-2/plugins/GeditLaTeXPlugin/COPYING

override_dh_python3:
	dh_python3 /usr/lib/gedit/plugins/latex/
