=== debian/watch ===
version=4
https://download.gnome.org/sources/gedit-latex/([\d\.]+[02468])/ \
        gedit-latex@ANY_VERSION@\.tar\.xz
