## gedit-latex-plugin 46.2.2

=== debian/changelog ===
gedit-latex-plugin (46.2.2-1) unstable; urgency=medium

  * Removed obsolete patches
  * New upstream version 46.2.2 (Closes: #998462, #1074692)
  * Updated debian/compat to 10
  * Adapted debian/rules and debian/control to meson
  * Updated debhelper version in Build-Depends

 -- Pietro Battiston <me@pietrobattiston.it>  Mon, 22 Jul 2024 16:00:01 +0200

gedit-latex-plugin (3.20.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org
  * Remove debian/pycompat, it's not used by any modern Python helper

 -- Pietro Battiston <me@pietrobattiston.it>  Sat, 13 Feb 2021 10:52:00 +0200

gedit-latex-plugin (3.20.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependency on libglib2.0-bin, thanks to Paul Wise.

 -- Adrian Bunk <bunk@debian.org>  Fri, 12 Feb 2021 13:59:15 +0200

gedit-latex-plugin (3.20.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backported upstream fix to stop using gvfs-open. (Closes: #877740)
  * Backported upstream fixes for recent gedit. (Closes: #955812)

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 11:24:42 +0200
