=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: gedit-latex-plugin
 Section: gnome
-Priority: extra
+Priority: optional
 Maintainer: Pietro Battiston <me@pietrobattiston.it>
 Uploaders: Andrea Gasparini <gaspa@yattaweb.it>
-Build-Depends: debhelper (>= 7.0.50~), libglib2.0-dev (>= 2.26.0),
-  libgtk-3-dev (>= 3.0.12), intltool (>= 0.40), python3, dh-python
+Build-Depends: debhelper (>= 13.11.4), libglib2.0-dev (>= 2.26.0),
+  libgtk-3-dev (>= 3.0.12), intltool (>= 0.40), python3, dh-python, meson,
+  libpeas-dev, gedit-dev
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Gedit/LaTeXPlugin
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gedit-latex.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/gedit-latex.git
+Vcs-Browser: https://salsa.debian.org/debian/gedit-latex-plugin
+Vcs-Git: https://salsa.debian.org/debian/gedit-latex-plugin.git
 
 Package: gedit-latex-plugin
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, gedit (>= 3.20),
-  rubber, python3-dbus, python3-gi, gvfs-bin
+  rubber, python3-dbus, python3-gi, libglib2.0-bin
 Recommends: texlive
 Enhances: gedit
 Description: gedit plugin for composing and compiling LaTeX documents
@@ -27,7 +28,7 @@
   - BibTeX Integration: an outline view is created for BibTeX files and the
     LaTeX completion is aware of bibliographies included per \bibliography and
     proposes their entries at the \cite command. BibTeX entries may be inserted
-    with the help of a dialog. 
+    with the help of a dialog.
   - Build System: The build system uses profiles like "PDF", "DVI" or
     "PostScript". Per default the plugin uses rubber for automated document
     compiling, but you may create your own profiles invoking the LaTeX command
