=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_install:
	dh_install
	find debian/gedit-latex-plugin/ -name '*.pyc' -exec rm -f '{}' \;
	find debian/gedit-latex-plugin/ -name '*.pyo' -exec rm -f '{}' \;
	mv debian/gedit-latex-plugin/usr/lib/* debian/gedit-latex-plugin/tmp
	rm -r debian/gedit-latex-plugin/usr/lib
	mv debian/gedit-latex-plugin/tmp debian/gedit-latex-plugin/usr/lib

override_dh_python3:
	dh_python3 /usr/lib/gedit/plugins/latex/
